Slackware - Módulo Banco do Brasil

Para instalar o módulo de segurança do BB no Slackware, o pré-requisito é que o Slack esteja atualizado e com as bibliotecas de 32 bits do Alien bob. Lembrando que os pacotes de 32 bits estão referenciados no

Por: Frederico Lemos dos Santos